# Namespace Signage.AutomaticStandbyMode

Signage.AutomaticStandbyMode

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.AutomaticStandbyMode

## Namespace Detail

Signage.AutomaticStandbyMode

## Field Detail

<static> <constant> Signage.AutomaticStandbyMode.OFF
Do not use automatic standby mode.

Since:
  1.0

<static> <constant> Signage.AutomaticStandbyMode.STANDBY_4HOURS
automatic standby in 4 hours.

Since:
  1.0